[Desktop Entry]
Version=1.0
Type=Application
Name=Same Game
Comment=Block-clearing puzzle
Exec=puzzles-samegame
Icon=puzzles-samegame-48d24
StartupNotify=false
Categories=Game;LogicGame;
Terminal=false
